#mpDealWeekNews {

}

#mpDealWeekNews table.grayRound { margin-bottom: 0 !important }

#mpDealWeekNews h3, #mpDealWeekNews h3 > a { font-size: 14px; color: #FF00C6; margin:0; padding:0; }
#mpDealWeekNews p { padding: 0; margin: 5px 0; }
#mpDealWeekNews div.dealPrice { padding: 4px 0; }
#mpDealWeekNews div.dealPrice, #mpDealWeekNews div.dealPrice span.productPriceOld { font-size: 12px; font-weight: bold; }
#mpDealWeekNews div.dealPrice span.productPriceSpecial {color:#e41515; }
#mpDealWeekNews table.grayRound td.grayRoundcm { padding-bottom: 5px !important; }
#mpDealWeekNews div.bottomLine { position: relative; }
#mpDealWeekNews div.timeLeft { color:#FF00C6; font-size:12px; font-weight:bold; padding-top:4px; line-height: 20px; }
#mpDealWeekNews div.timeLeft span { color:#000000; }
#mpDealWeekNews div.calImage { position: absolute; bottom:0; right: -3px; }